body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: 0px;
	padding: 0px;
	background-image: url(../01_images/main-background.jpg);
	background-repeat: repeat-x;
	background-color: #dfdfdf;
}
#wrapper {
	margin: 0 auto;
	width: 955px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
#header {
	width: 950px;
	height: 245px;
	background-image: url(../01_images/Holiday-Outboards-Header.png);
}
#navigation {
	width: 955px;
	background: url(../01_images/navigation-background.jpg);
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	padding-top: 9px;
	padding-bottom: 9px;
	text-align: center;
	font-size: 14px;
}

#navigation a:link{
	color: #001B3E;
	margin-right: 13px;
	margin-left: 13px;
	text-decoration: none;
}
#navigation a:visited{
	color: #001B3E;
	margin-right: 13px;
	margin-left: 13px;
	text-decoration: none;


}
#navigation a:hover{
	color: #333333;
	margin-right: 13px;
	margin-left: 13px;
	text-decoration: underline;
}



#content {
	width: 910px;
	border-right: 10px solid #001B3E;
	border-bottom: 10px solid #001B3E;
	border-left: 10px solid #001B3E;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	background-color: #FDFDFD;
}

.image-left {
	margin-right: 10px;
	margin-bottom: 10px;
}

.image-right {
	margin-left: 10px;
}

.pagelinks {
	color: #993300;
}
.pagelinks-email {
	color: #FFFFFF;
}
.pagelinks-email a:hover {
	text-decoration: underline;color: #FF0000;
}

#contact-panel  a:hover  {
	text-decoration: underline;
	color: #FF0000;
}
a:hover {
}



.imagelink-noborder {
	border: 0px;
}

.greylink {
	color: #999999;
}

a {
text-decoration: none;
}

a:visited {
text-decoration: none;
}


h1 {
	font-size: 24px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	margin: 0px;
	padding: 0px;
	font-style: italic;
}
h4 {
	font-size: 14px;
	font-weight: normal;
	margin: 5px;
	padding: 5px;
	font-style: italic;
}
#flash {
	border-bottom: 1px solid #FFFFFF;
	width: 950px;
	height: 245px;
}
#banner {
	height: 245px;
	width: 950px;
}
.contact-panel {
	font-family: Arial, Helvetica, sans-serif;
	color: #CCCCCC;
	background-color: #666666;
	float: left;
	font-size: 14px;
	margin-left: 100px;
	line-height: 120%;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #000000;
	text-shadow: #999999 2px 2px 2px;
}
#navigation-main {
	width: 950px;
	background: url(../01_images/navigation-background.jpg);
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	padding-top: 9px;
	padding-bottom: 9px;
	text-align: center;
	font-size: 14px;
}
#navigation-main a:link {
	color: #001B3E;
	margin-right: 15px;
	margin-left: 15px;
	text-decoration: none;
}
#navigation-main a:visited {
	color: #001B3E;
	margin-right: 15px;
	margin-left: 15px;
	text-decoration: none;
}
#navigation-main a:hover {
	color: #333333;
	margin-right: 15px;
	margin-left: 15px;
	text-decoration: underline;
}
#xmas{
	background-color:red;
	text-align:center;
	color:white;
	padding:40px 50px;
	font-size:1.8em;
	line-height:2.2em;
}